::-webkit-scrollbar{display:none;}
*{margin:0;padding:0;}
body{margin:0 auto !important;max-width:750px; width:100%;font-family: "Microsoft YaHei";color:#444;line-height:1;font-weight:normal;}
h1,h2,h3,h4,h5,h6,p,div,input{margin:0;padding:0;}
li{list-style:none;margin:0;padding:0;}
a{text-decoration:none;color:#444;-webkit-tap-highlight-color: transparent;-webkit-touch-callout: none;-webkit-user-select: none;}
a:hover{text-decoration: none;color:#f00;cursor: pointer;}
.fl{float:left;}
.fr{float:right;}
.tc{text-align: center;}
.tl{text-align: left;}
.tr{text-align: right;}
.w{width:100%;}
.bs{box-sizing: border-box;}
.clearfix:after{display: table;content:"";height:0;clear:both;visibility:hidden;}
header,nav,section,footer{display: block;}
/*×ÖÌåËõÐ¡*/
.scale5{
	transform:scale(0.5);
	width:200%;
	transform-origin:left top;
	-webkit-text-size-adjust: none;
}
.displayBlock{
	display:block;
	width:100%;
	height:100%;
}
.nowrap{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	
}
.uppercase{
	text-transform:uppercase;
}
.textShadow{
	text-shadow:0.02rem 0.02rem 0.02rem rgba(0,0,0,.15);
}
.pr{
	position:relative;
}
.ps{
	position:absolute;
}